@charset "UTF-8";
@import url(base.css);
* html body {
  background: url(null) fixed;
}
body {
  margin: 0;
  padding: 0;
  font-size: 13px;
  *font-size: small;
  *font: x-small;
  font-family: sans-serif;
}
html {
  overflow-x: hidden;
}
.pc {
  display: block;
}
.sp {
  display: none;
}
/*font------------------------------------------------------------ */
@font-face {
  font-display: swap;
  font-family: tbudrgothic-std, sans-serif;
  font-weight: 400;
  font-style: normal;
}
body {
  font-family: tbudrgothic-std, sans-serif;
  font-weight: 400;
  font-style: normal;
}
.bold {
  font-family: tbudrgothic-std, sans-serif;
  font-weight: 700;
  font-style: normal;
}
.lato {
  font-family: lato, sans-serif;
  font-weight: 700;
  font-style: normal;
}
/* link------------------------------------------------------------ */ 
::selection {
  color: #95c2b6;
  background: rgba(149, 194, 182, 0.2);
}
a,
a:before,
a:after,
input {
  cursor: pointer;
  line-height: inherit;
  -webkit-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  text-decoration: none;
  color: #58a943;
}
a:link {
  text-decoration: none;
}
a:visited {
  text-decoration: none;
}
a:hover {
  text-decoration: none;
}
a:active {
  text-decoration: none;
}

/* btn  ------------------------------------------------------------ */

.btn {
  max-width: 200px;
  margin: 0 auto;
}

.btn a {
  display: block; 
  border-radius: 30px;  
  border: 1px solid #58a943;
  color: #58a943;
  font-size: 18px;
  line-height: 1em;
  letter-spacing: 0.1em;
  padding: 10px 0;
  text-align: center;
  transition: all .3s ease-in-out;
}

.btn .icon-more {
  width: 18px;
  height: auto;
  margin-right: 10px;
}

.btn a:hover {
  transform: scale(1.2, 1.2);
}

.btn.btn-wht a {
  border: 1px solid #fff;
  color: #fff;  
}

/* header  ------------------------------------------------------------ */
header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  /*height: 115px;*/
  padding: 0 0 7px;
  z-index: 2;
  background: #fff;
  border-top: 10px solid #58a943;
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
}
header::after {
  content: "";
  clear: both;
  display: block;
}
header h1 {
  font-size: 20px;
  line-height: 1.2em;
  letter-spacing: 0.1em;
  width: 310px;
  float: left;
  padding: 35px 0 0 40px;
  -webkit-transition: all .2s ease;
  transition: all .2s ease;
}
header h1 span {
  font-size: 70%;
  display: block;
}
header h1 a {
  display: block;
  color: #58a943;
}
header .topArea {
  float: right;
  width: calc(100% - 410px);
  padding: 0 20px;
}
header .linkArea {
  -webkit-transition: all .2s ease;
  transition: all .2s ease;
}
header .linkArea .toLink {
  float: right;
}
header .linkArea .toLink a {
  font-size: 15px;
  margin: 0 15px;
  color: #58a943;
}
header .linkArea .toLink a:hover {
  text-decoration: underline;
}
header .linkArea .toLink a i {
  margin-right: 5px;
}
header .linkArea {
  padding-top: 20px;
}
header .linkArea .fontSize {
  float: right;
  width: 220px;
}
header .linkArea .fontSize p {
  font-size: 13px;
  color: #333;
  float: left;
  margin-right: 10px;
}
header .linkArea .fontSize ul li {
  float: left;
}
header .linkArea .fontSize ul li a {
  padding: 5px 10px;
  margin: 0 2px;
  font-size: 13px;
  border: 1px solid #ccc;
  color: #58a943;
  background: #fff;
  border-radius: 5px;
}
header .linkArea .fontSize ul li a:hover {
  color: #fff;
  background: #58a943;
}

/*スクロールでヘッダーサイズを変更------------------- */
header.is-animation {
  padding: 0 0 5px;
  background: rgba(237, 244, 219, 0.79);
  border-top: 5px solid #58a943;
}
header.is-animation h1 {
  padding: 2px 0 0 20px;
}
header.is-animation .linkArea {
  display: none;
}

/* nav  ------------------- */
header nav {
  padding: 20px 0 0;
}
header nav ul {
  display: flex;
  flex-flow: row;
  justify-content: flex-end;
  margin: 0;
  padding: 0;
  list-style-type: none;
  position: relative;
}
header nav ul li {
  position: relative;
}
header nav ul li a {
  display: block;
  padding: 12px 15px;
  text-decoration: none;
  font-size: 15px;
  color: #333;
  position: relative;
}
header nav ul li a:before,
header nav ul li a:after {
  content: "";
  position: absolute;
  width: 0%;
  height: 3px;
  background: #58a943;
  bottom: 3px;
  -webkit-transition: all .2s ease;
  transition: all .2s ease;
}
header nav ul li a:before {
  right: 50%;
}
header nav ul li a:hover:before,
header nav ul li a:hover:after {
  width: 50%;
}
header nav ul li a:after {
  left: 50%;
}
header nav ul li.drop ul {
  display: block;
  visibility: hidden;
  opacity: 0;
  z-index: 1;
  position: absolute;
  top: 40px;
  width: 200px;
  /*left: -3vw;*/
	left: 50%;
    transform: translateX(-50%);
  -webkit-transition: all .2s ease;
  transition: all .2s ease;
}
header nav ul li.drop:hover ul {
  top: 50px;
  visibility: visible;
  opacity: 1;
	
}
header nav ul li.drop ul li {
  width: 100%;
  float: none;
  border-bottom: 1px solid #58a943;
}
header nav ul li.drop ul li a {
  background: #fff;
  color: #58a943;
  text-align: center;
  padding: 12px 10px;
}
header nav ul li.drop ul li a:before,
header nav ul li.drop ul li a:after {
  display: none;
}
header nav ul li.drop ul li a:hover {
  background: #58a943;
  color: #fff;
}

header nav ul.children {
	display: none!important;
}

header.is-animation nav ul li.drop ul li a {
  background: rgba(255, 255, 255, 0.90);
}
header.is-animation nav ul li.drop ul li a:hover {
  background: rgba(88, 169, 67, 0.90);
}

/* content------------------------------------------------------------ */
.content {
  display: block;
  margin: 0 auto;
  padding-top: 127px;
}
.inner {
  width: 90%;
  max-width: 1200px;
  height: auto;
  margin: 0 auto;
  clear: both;
}

/* mainvisual  ------------------- */
.mainvisual {
  background: #f3f9dc;
  padding: 20px 0 40px;
  position: relative;
}
.mainvisual .mvSlider {
  width: 80%;
  max-width: 1000px;
  height: auto;
  margin: 0 auto;
}
.mainvisual .swiper-wrapper {
  position: relative;
  width: 100%;
  height: 100%;
  z-index: 1;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-transition-property: -webkit-transform;
  transition-property: -webkit-transform;
  -o-transition-property: transform;
  transition-property: transform;
  transition-property: transform, -webkit-transform;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}
.mainvisual ul.swiper-wrapper li img {
  width: 100%;
  height: auto;
  opacity: 0.7;
}
.mainvisual ul.swiper-wrapper li.swiper-slide-active img {
  opacity: 1;
}
.mainvisual .swiper-pagination-bullet-active {
  background: #58a943;
}
.mainvisual .swiper-pagination-bullet {
  width: 25px;
  height: 5px;
  display: inline-block;
  border-radius: 0;
}
.mainvisual .swiper-pagination-fraction,
.mainvisual .swiper-pagination-custom,
.mainvisual .swiper-container-horizontal > .swiper-pagination-bullets {
  bottom: 20px;
}

/* heading  ------------------- */
h2.ttlLato {
  text-align: center;
  font-size: 15px;
  margin-bottom: 30px;
}
h2.ttlLato span {
  color: #58a943;
  font-size: 35px;
  letter-spacing: 0.1em;
  display: block;
}

/* news  ------------------- */
.news {
  position: relative;
  padding: 80px 0 60px;
}

.news .btn {
  margin: 40px auto 0;
}

.news .newsSlider {
  width: 100%;
  margin: 0 auto;
  padding: 1em 2em;
  overflow: hidden;
  box-sizing: border-box;
}
.news .newsSlider .column {
  display: flex;
  justify-content: space-between;
  align-items: stretch;
  flex-wrap: wrap;
}
.news .newsSlider .col-item {
  width: calc(100%/4 - 30px);
  /*padding: 8px 0;*/
  margin: 0 30px 0 0;
}
.news .newsSlider .col-item:last-child {
  margin: 0;  
}
.news .newsSlider ul li a {
  display: block;
  height: 100%;
  box-shadow: 0 0 8px rgba(191, 191, 191, 0.60);
  position: relative;
  z-index: 1;
}
.news .newsSlider ul li a:hover {
  box-shadow: 0 0 0;
}
.news .newsSlider ul li a:before {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background: #58a943;
  z-index: -1;
  transition: all .3s ease-in-out;
  text-decoration: none;
}
.news .newsSlider ul li a:hover:before {
  width: calc(100% + 6px);
  height: calc(100% + 6px);
  top: -3px;
  left: -3px;
}
.news .newsSlider ul li .thumb {
  width: 100%;
  height: 175px;
  overflow: hidden;
  position: relative;
}
.news .newsSlider ul li .thumb .thumbInner {
  padding-top: 100%;
}
.news .newsSlider ul li a .thumb img {
  display: block;
  height: 100%;
  width: 100%;
  object-fit: cover;
  position: absolute;
  left: 0;
  top: 0;
  transform: scale(1);
  transition-duration: 0.5s;
  vertical-align: middle;
}
.news .newsSlider ul li a:hover .thumb img {
  transform: scale(1.15);
}
.news .newsSlider ul li .inBox {
  height: 100%;
  background: #fff;
  padding: 5%;
  box-sizing: border-box;
}
.news .newsSlider ul li .info {
  margin-bottom: 20px;
}
.news .newsSlider ul li .info .category,
.postList ul li .info .category {
  color: #333;
  text-align: left;
  display: inline-block;
  padding: 0 5px;
}
.news .newsSlider ul li .info .category.event,
.postList ul li .info .category.event {
  background: linear-gradient(transparent 60%, #fefeb7 60%);
}
.news .newsSlider ul li .info .category.news,
.postList ul li .info .category.news {
  background: linear-gradient(transparent 60%, #d8d8fe 60%);
}
/*
.news .newsSlider ul li .info .category.seminar,
.postList ul li .info .category.seminar {
	background: linear-gradient(transparent 60%, #feb2b2 60%);
}
.news .newsSlider ul li .info .category.contest,
.postList ul li .info .category.contest {
	background: linear-gradient(transparent 60%, #fec792 60%);
}
.news .newsSlider ul li .info .category.symposium,
.postList ul li .info .category.symposium {
	background: linear-gradient(transparent 60%, #ccfecb 60%);
}
.news .newsSlider ul li .info .category.training,
.postList ul li .info .category.training {
	background: linear-gradient(transparent 60%, #d5fffe 60%);
}
.news .newsSlider ul li .info .category.other,
.postList ul li .info .category.other {
	background: linear-gradient(transparent 60%, #ffe1fe 60%);
}
*/
.news .newsSlider ul li .info .day {
  color: #777;
  text-align: right;
  position: absolute;
  right: 5%;
}
.news .newsSlider ul li h3 {
  font-size: 16px;
  margin-bottom: 10px;
  color: #da107f;
}
.news .newsSlider ul li p {
  /*font-size: 13px;*/
  margin-bottom: 20px;
  color: #333;
}
.news .newsSlider ul li a .more {
  text-align: center;
  font-size: 18px;
  line-height: 1em;
  letter-spacing: 0.1em;
  color: #58a943;
  transition: all .3s ease-in-out;
  text-decoration: none;
}
.news .newsSlider ul li a:hover .more {
  transform: scale(1.2, 1.2);
}

.news .newsSlider ul li .more img {
  width: 18px;
  height: auto;
  margin-right: 10px;
}

.news .newsSlider .swiper-slide {
  position: relative;
  width: 100%;
  height: 100%;
  z-index: 1;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-transition-property: -webkit-transform;
  transition-property: -webkit-transform;
  -o-transition-property: transform;
  transition-property: transform;
  transition-property: transform, -webkit-transform;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}
.swiper-button-prev,
.swiper-button-next {
  width: 50px;
  height: 50px;
  background-size: 100% auto;
}
.swiper-button-prev {
  background-image: url("../img/icon-prev.svg");
  left: 1%;
}
.swiper-button-next {
  background-image: url("../img/icon-next.svg");
  right: 1%;
}

/* project  ------------------- */
section.project {
  position: relative;
  padding: 80px 0 60px;
  background: #f3f9dc;
}
section.project ul.col2 li {
  width: 48%;
}
section.project ul.col4 {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-box;
  display: -webkit-flexbox;
  display: -moz-flexbox;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: flex;
  -webkit-box-lines: multiple;
  -moz-box-lines: multiple;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
section.project ul.col4 li {
  width: 23%;
}
section.project ul li {
  float: left;
  margin: 0 1% 20px;
}
section.project ul li a {
  padding: 5%;
  border: 1px solid #58a943;
  border-top: 5px solid #58a943;
  background: #fff;
  display: block;
}
section.project ul li a:hover {
  box-shadow: 0 0 8px rgba(191, 191, 191, 0.70);
}
section.project ul li a .iconArea {
  float: left;
  text-align: center;
}
section.project ul.col2 li a .iconArea {
  width: 100px;
  height: 100px;
  margin-right: 5%;
}
section.project ul.col4 li a .iconArea {
  width: 70px;
  height: 70px;
  margin-right: 3%;
}
section.project ul li a .iconArea img {
  width: 70%;
  height: auto;
  padding-top: 15%;
  transition: all .3s ease-in-out;
  text-decoration: none;
}
section.project ul li a:hover .iconArea img {
  transform: scale(1.2, 1.2);
}
section.project ul li a .right {
  float: right;
}
section.project ul.col2 li a .right {
  width: calc(95% - 100px);
}
section.project ul.col4 li a .right {
  width: calc(97% - 70px);
}
section.project ul li a .right h3 {
  color: #58a943;
  margin-bottom: 10px;
}
section.project ul.col2 li a .right h3 {
  font-size: 18px;
}
section.project ul.col4 li a .right h3 {
  font-size: 16px;
}
section.project ul li a .right p {
  /*font-size: 14px;*/
  color: #333;
}

/* about  ------------------- */
.aboutArea {
  position: relative;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: -moz-flex;
  display: flex;
  -webkit-box-lines: multiple;
  -moz-box-lines: multiple;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.aboutArea:before {
  content: "";
  position: absolute;
  z-index: 1;
  right: 0;
  top: 0;
  left: 0;
  width: 0px;
  height: 0px;
  margin: auto;
  border-style: solid;
  border-color: #f3f9dc transparent transparent transparent;
  border-width: 35px 30px 0 30px;
}
.aboutArea .linkArea {
  width: 40%;
  float: right;
  background: #58a943;
  padding: 5%;
  color: #fff;
}
.aboutArea .linkArea h2 {
  font-size: 25px;
  margin-bottom: 20px;
}
.aboutArea .linkArea h2 span {
  font-size: 80%;
  display: block;
}
.aboutArea .linkArea p {
  /*font-size: 16px;*/
  margin-bottom: 30px;
  line-height: 2em;
}
.aboutArea .linkArea .btn {
  width: 200px;
  margin: 0 auto;
}
.aboutArea .linkArea .btn a {
  border: 1px solid #fff;
  border-radius: 20px;
  display: block;
  color: #fff;
  font-size: 18px;
  line-height: 1em;
  letter-spacing: 0.1em;
  padding: 10px 0;
  text-align: center;
  transition: all .3s ease-in-out;
}
.aboutArea .linkArea .btn a:hover {
  transform: scale(1.2, 1.2);
}
.aboutArea .linkArea .btn img {
  width: 18px;
  height: auto;
  margin-right: 10px;
}
.aboutArea .imgArea {
  width: 50%;
  float: left;
  position: relative;
  overflow: hidden;
}
.aboutArea .imgArea span {
  padding-top: 100%;
}
.aboutArea .imgArea img {
  display: block;
  height: 100%;
  width: 100%;
  object-fit: cover;
  position: absolute;
  left: 0;
  top: 0;
  vertical-align: middle;
}

/* banner  ------------------- */
.banner {
  padding: 70px 0;
}
.banner .bnBox {
  border-bottom: 1px solid #58a943;
  padding: 40px 0;
}
.banner .bnBox:last-child {
  border-bottom: none;
}
.banner .bnBox .title {
  width: 21%;
  padding: 1% 2%;
  float: left;
}
.banner .bnBox .title h3 {
  text-align: center;
  color: #58a943;
  margin-bottom: 10px;
  font-size: 20px;
}
.banner .bnBox .title p {
  font-size: 14px;
}
.banner .bnBox .bnnrArea {
  width: 75%;
  float: right;
  overflow: hidden;
}
.banner .bnBox .bnnrArea ul {
  width: 102%;
}
.banner .bnBox .bnnrArea ul li {
  float: left;
  width: 18%;
  margin: 0 2% 20px 0;
}
.banner .bnBox .bnnrArea ul li a {
  display: block;
  border: 1px solid #ccc;
}
.banner .bnBox .bnnrArea ul li a:hover {
  box-shadow: 0 0 8px rgba(191, 191, 191, 0.70);
}
.banner .bnBox .bnnrArea ul li img {
  width: 100%;
  height: auto;
}

/* footer------------------------------------------------------------ */
footer {
  background: #f3f9dc;
  color: #58a943;
  padding: 40px 0 0;
  z-index: 9999;
}
footer .navLnk {
  text-align: center;
  margin-bottom: 20px;
}
footer .navLnk a {
  padding: 0 20px;
  position: relative;
  color: #58a943;
  font-size: 15px;
  display: inline-block;
  margin-bottom: 20px;
}
footer .navLnk a:before, footer .navLnk a:after {
  content: "";
  position: absolute;
  width: 0%;
  height: 3px;
  background: #58a943;
  bottom: -10px;
  -webkit-transition: all .2s ease;
  transition: all .2s ease;
}
footer .navLnk a:before {
  right: 50%;
}
footer .navLnk a:after {
  left: 50%;
}
footer .navLnk a:hover:before,
footer .navLnk a:hover:after {
  width: 50%;
}
footer .info {
  margin-bottom: 50px;
}
footer .info h1 {
  display: inline-block;
  /*float: left;*/
  font-size: 27px;
	text-align: center;
	width: 100%;
	margin-bottom:20px;
}
footer .info h1 span {
  font-size: 80%;
  display: block;
	text-align: center;
}
footer .info h1 a {
  color: #58a943;
}
footer .info address {
  font-style: normal;
  text-align: center;
  /*float: right;*/
  color: #333;
  font-size: 14px;
}
footer .copy {
  width: 100%;
  padding: 10px 0;
  text-align: center;
  color: #fff;
  background: #58a943;
  font-size: 10px;
}

@media screen and (max-width: 1300px) {
  header h1 {
    font-size: 20px;
    width: 310px;
    padding: 35px 0 0 20px;
  }
  header nav {
    padding: 10px 0 0;
  }
  header nav ul li a {
    padding: 12px 10px;
    font-size: 14px;
  }
  header .topArea {
    width: calc(100% - 390px);
  }
} 
/*END max-width: 1300px------------------------------------------------------------ */

@media screen and (max-width: 1100px) {
  header nav ul li a {
    padding: 12px 9px;
    font-size: 12px;
  }
}
/*END max-width: 1100px------------------------------------------------------------ */

@media screen and (max-width: 1023px) {
  .pc {
    display: none;
  }
  .sp {
    display: block;
  }
  /* slidebar------------------------------------------------------------ */
  .sb-slidebar {
    padding: 0;
  }
  .sb-slidebar ul {
    padding: 0;
  }
	
	.sb-slidebar ul.children {
		display: none!important;
	}
  .sb-slidebar.sb-right {
    -webkit-overflow-scrolling: touch;
  }
  .sb-right-inner {
    border: none;
    width: 100%;
    height: 100%;
  }
  .sb-toggle-right {
    position: absolute;
    top: 5px;
    right: 5px;
  }
  .sb-slidebar h2 span {
    display: block;
    font-size: 80%;
  }
  .sb-slidebar h2 a {
    display: block;
    background: #fff;
    color: #58a943;
    padding: 30px 5%;
    font-size: 16px;
    width: 90%;
  }
  .sb-slidebar #accordion li a,
  .sb-slidebar #accordion li.drop p {
    font-size: 16px;
    padding: 10px 5%;
    color: #fff;
    background: #58a943;
    display: block;
    border-bottom: 1px solid #fff;
    position: relative;
  }
  .sb-slidebar #accordion li.drop p:after {
    position: absolute;
    right: 5%;
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
  }
  .sb-slidebar #accordion li.drop p.open:after {
    content: "\f106";
  }
  .sb-slidebar #accordion li.drop ul li {
    border-bottom: 1px solid #58a943;
  }
  .sb-slidebar #accordion li.drop ul li a {
    color: #58a943;
    background: #f3f9dc;
  }
  .sb-slidebar .linkArea a {
    display: inline-block;
    width: 50%;
    padding: 15px 0;
    text-align: center;
    color: #58a943;
    font-size: 15px;
  }
  .sb-slidebar .linkArea a i {
    margin-right: 5px;
  }
  
  /*slidebar button------------------------------------------------------ */
  #button {
    position: absolute;
    right: 15px;
    top: 10px;
    width: 35px;
    height: 25px;
    outline: none;
    border: none;
    background: none;
    cursor: pointer;
    z-index: 999;
  }
  #button span {
    display: inline-block;
    transition: all .4s;
    box-sizing: border-box;
    position: absolute;
    left: 0;
    width: 100%;
    height: 3px;
    background-color: #58a943;
    border-radius: 3px;
  }
  #button span:nth-of-type(1) {
    top: 0;
  }
  #button span:nth-of-type(2) {
    top: 11px;
  }
  #button span:nth-of-type(3) {
    bottom: 0;
  }
  div.btnBox.active {
    position: absolute;
    background: #fff;
    padding: 6% 0 0;
    width: 100%;
    /*min-height:15px;*/
  }
  .sb-active #button span:nth-of-type(1) {
    -webkit-transform: translateY(10px) rotate(-45deg);
    transform: translateY(10px) rotate(-45deg);
  }
  .sb-active #button span:nth-of-type(2) {
    opacity: 0;
  }
  .sb-active #button span:nth-of-type(3) {
    -webkit-transform: translateY(-12px) rotate(45deg);
    transform: translateY(-12px) rotate(45deg);
  }
  
  /* header  ------------------------------------------------------------ */
  header,
  header.is-animation {
    height: 51px;
    padding: 0px 0 5px;
    border-top: 4px solid #58a943;
    background: rgba(255, 255, 255, 0.90);
    box-shadow: 0 0 8px rgba(191, 191, 191, 0.60);
  }
  header h1,
  header.is-animation h1 {
    font-size: 21px;
    line-height: 1.1em;
    width: auto;
    padding: 5px 0 0 10px;
  }
  /* content------------------------------------------------------------ */
  .content {
    padding-top: 60px;
  }
  /* mainvisual  ------------------- */
  .mainvisual {
    overflow: hidden;
  }
  /* news  ------------------- */
  .news {
    padding: 40px 0 20px;
  }
  .news .btn {
    margin: 20px auto;
  }
  
  .news .newsSlider {
    padding: 1em 0 0;
  }
  .news .newsSlider .col-item {
    width: calc(100%/2 - 40px);
    margin: 0 20px 40px;
  }
  .news .newsSlider .col-item:last-child {
    margin: 0 20px 40px;
  }
  .swiper-button-prev {
    left: 0.5%;
  }
  .swiper-button-next {
    right: 0.5%;
  }
  .swiper-button-prev,
  .swiper-button-next {
    width: 40px;
    height: 40px;
  }
  
  /* project  ------------------- */
  .project {
    position: relative;
    padding: 40px 0;
  }
  .project ul li a .iconArea {
    width: 80px;
    height: 80px;
    margin-right: 3%;
  }
  .project ul li a .right {
    width: calc(97% - 80px);
  }
  .project ul li a .right h3 {
    font-size: 16px;
  }
  .project ul li a .right p {
    font-size: 13px;
  }
  section.project ul.col4 li {
    width: 48%;
  }
  
  /* about  ------------------- */
  .aboutArea:before {
    border-width: 20px 20px 0 20px;
  }
  .aboutArea .linkArea h2 {
    text-align: center;
  }
  .aboutArea .linkArea {
    width: 90%;
    float: none;
    padding: 10% 5% 5%;
  }
  .aboutArea .imgArea {
    width: 100%;
    height: 50vh;
    float: none;
  }
  /* banner  ------------------- */
  .banner {
    padding: 20px 0;
  }
  .banner .bnBox .title {
    width: 100%;
    padding: 0;
    float: none;
  }
  .banner .bnBox .title p {
    text-align: center;
    margin-bottom: 20px;
  }
  .banner .bnBox .bnnrArea {
    width: 100%;
    float: none;
  }
  .banner .bnBox .bnnrArea ul li {
    width: 23%;
  }
  
  /* footer------------------------------------------------------------ */
  footer .info h1 {
    font-size: 22px;
  }
  footer .info address {
    font-size: 12px;
  }
} 
/*END max-width: 1023px------------------------------------------------------------ */

@media screen and (max-width: 767px) {
  /* header  ------------------------------------------------------------ */
  /* nav  ------------------- */
  /* content------------------------------------------------------------ */
  /* mainvisual  ------------------- */
  /* heading  ------------------- */
  h2.ttlLato {
    font-size: 13px;
    margin-bottom: 20px;
  }
  h2.ttlLato span {
    font-size: 28px;
  }
  /* news  ------------------- */
  .news {
    padding: 40px 0 30px;
  }
  /*.news .newsSlider {
    width: 75%;
    padding: 10px 5%;
  }*/
  .news .newsSlider .col-item {
    width: calc(100%/2 - 30px);
    margin: 0 15px 25px;
  }  
  .news .newsSlider .col-item:last-child {
    margin: 0 15px 25px;
  }  
  
  /* project  ------------------- */
  section.project ul li {
    width: 100% !important;
    float: none;
    margin: 0 0 10px;
  }
  section.project ul li a {
    padding: 3%;
  }
  /* about  ------------------- */
  .aboutArea .linkArea h2 {
    font-size: 22px;
  }
  .aboutArea .linkArea p {
    font-size: 14px;
  }
  /* banner  ------------------- */
  .banner .bnBox .bnnrArea ul li {
    width: calc((94% - 2px) / 3);
    margin: 0 2% 10px 0;
  }
  /* footer------------------------------------------------------------ */
  footer .navLnk {
    display: none;
  }
  footer .info {
    margin-bottom: 40px;
  }
  footer .info h1 {
    display: block;
    float: none;
    text-align: center;
    margin-bottom: 20px;
  }
  footer .info address {
    text-align: center;
    float: none;
    font-size: 14px;
  }
} 
/*END max-width: 767px------------------------------------------------------------ */

@media screen and (max-width: 479px) {
  /* header  ------------------------------------------------------------ */
  header h1,
  header.is-animation h1 {
    font-size: 18px;
    padding: 8px 0 5px 10px;
  }
  /* nav  ------------------- */
  /* content------------------------------------------------------------ */
  /* mainvisual  ------------------- */
  /* heading  ------------------- */
  /* news  ------------------- */
  .news {
    padding: 40px 0 10px;
  }
  .news .newsSlider {
    padding: 1em;
  }
  .news .newsSlider .col-item {
    width: 100%;
    margin: 0 auto 30px;
  }  
  .news .newsSlider .col-item:last-child {
    margin: 0 auto 30px;
  }  
  
  /* project  ------------------- */
  /* about  ------------------- */
  /* banner  ------------------- */
  .banner .bnBox .bnnrArea ul li {
    width: calc((96% - 2px) / 2);
  }
  /* footer------------------------------------------------------------ */
  footer .info h1 {
    font-size: 20px;
  }
  footer .info address {
    font-size: 12px;
  }
}
/*END max-width: 479px------------------------------------------------------------ */

@media screen and (max-width: 380px) {
  /* header  ------------------------------------------------------------ */
  header h1,
  header.is-animation h1 {
    font-size: 16px;
    padding: 10px 0 5px 10px;
  }
  /* content------------------------------------------------------------ */
  /* about  ------------------- */
  .aboutArea .linkArea h2 {
    font-size: 20px;
  }
} 
/*END max-width: 380px------------------------------------------------------------ */
